name = "Blackwolf Library"
filename = "BlackwolfLibrary-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mskYGmCA/versions/GVl5Rf0c/BlackwolfLibrary-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "127494498847dae1f5823c7d1377478a381af332085fd5b1f97f910952a9ff747dbcfc5f5845caf1e84097bb5b49e41dc0be863544b9e46a49aab65552f3c002"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A library for my decorative mods"

[update.modrinth]
mod-id = "mskYGmCA"
version = "GVl5Rf0c"
